Bug 119472 - SELinux FAQ - broken link to NSA SELinux FAQ
SELinux FAQ - broken link to NSA SELinux FAQ
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://people.redhat.com/kwade/fedora...
:
Depends On:
Blocks: 118757
  Show dependency treegraph
 
Reported: 2004-03-30 14:55 EST by Markku Kolkka
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 15:32:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Markku Kolkka 2004-03-30 14:55:59 EST
The URL to NSA SELinux FAQ is given as  
http://www.nsa.gov/selinux/faq.cfm but the correct URL is 
http://www.nsa.gov/selinux/info/faq.cfm 
 
Version-Release number of selected component (if applicable): 
 
  selinux-faq-1.0 (2004-03-29-T16:20-0800)
Comment 1 Karsten Wade 2004-03-30 15:32:05 EST
D'oh!  No matter how much you QA, something always slips through ...
thanks for the catch.  Fixed in current version; blocker bug assigned
retroactively.

Note You need to log in before you can comment on or make changes to this bug.